Module | Sequel::SQL::IdentifierMethods
In: | lib/sequel/sql.rb

Includes an `identifier` method that returns `Identifier`s.

### Methods

identifier

### Public Instance methods

identifier()

Return self wrapped as an `SQL::Identifier`.

      :a__b # "a"."b"
      :a__b.identifier # "a__b"

[Source]

         # File lib/sequel/sql.rb, line 355
    355:       def identifier
    356:         Identifier.new(self)
    357:       end

[Validate]